---
replicas: 3
image: registry.gitlab.com/lenitech/docker/keycloak:26.1.3-0@sha256:f8cb8ceaa0a8fb08ee03b494a4d9ed7d4cdcd6c3a3d41ee6561772131fbb538f 
imagePullPolicy: IfNotPresent
cronjob:
  schedule: "@daily"
  image: registry.gitlab.com/lenitech/docker/keycloak-ppolicy:0.3.0@sha256:aa1d16dcef57eeeac18abae1ebd78ab90249a1b8178f31e10521fcd73ad27030
  imagePullPolicy: IfNotPresent
host: keycloak.leni.dev
fromAddr: noreply+keycloak@leni.dev
fromName: Keycloak
cnpgCluster:
  namespace: postgresql
  name: postgresql
  port: 5432
certManagerIssuer:
  kind: ClusterIssuer
  name: egress
ingressNginx:
  ingressClassName: nginx
  namespace: kube-system
  name: rke2-ingress-nginx
otelCollector:
  namespace: otel-collector
  name: otel-collector-exporter
  port: 4317
smtpRelay:
  namespace: smtprelay
  name: smtprelay
  port: 2525
